Package twisted :: Package words :: Module service :: Class WrongStatusError |
[frames | no frames]

## Class WrongStatusError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
           WordsError --+
                        |
                       WrongStatusError

Method Summary
| `__init__(self, status, pName)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:47 2003 | http://epydoc.sf.net